<link href="./styles/navbar.css" rel="stylesheet" type="text/css">
<nav>
    <ul>
        <li>
            <a href="/">LOGO</a>
        </li>
        <li>
            <a href="/formulario">formulario</a>
        </li>
        <li>
            <a href="/catalogo">catalogo</a>
        </li>
    </ul>
</nav>